How to install libqt4-xmlpatterns-dbg on Debian 9 (Stretch)